RubyGems Navigation menu

rspec-expectations 3.8.6

rspec-expectations provides a simple, readable API to express expected outcomes of a code example.

Versões:

  1. 3.10.1 - December 27, 2020 (84 KB)
  2. 3.10.0 - October 30, 2020 (84 KB)
  3. 3.9.4 - October 29, 2020 (82,5 KB)
  4. 3.9.3 - October 23, 2020 (82,5 KB)
  5. 3.9.2 - May 08, 2020 (82 KB)
  6. 3.8.6 - October 07, 2019 (80,5 KB)
Mostrar todas as versões (116)

Runtime Dependencies (2):

  • diff-lcs >= 1.2.0, < 2.0
  • rspec-support ~> 3.8.0
  • Development Dependencies (3):

  • aruba ~> 0.14.10
  • cucumber ~> 1.3
  • minitest ~> 5.2
  • Donos:

    Pushed by:

    Autores:

    • Steven Baker, David Chelimsky, Myron Marston

    SHA 256 checksum:

    87aeafe168bb29bcfbfcb7a3d1463ec8c1cb461744db0b5a41071a165e9679f4

    Total de downloads 632.375.555

    Desta versão 3.354.243

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 1.8.7

    Links: